## Name

paths — Lists all existing paths that start from the specified path_start and end at a primitive shape.

## Synopsis

`paths` {`path_start`}

## DESCRIPTION

Lists all existing paths that start from the specified path_start and end at a primitive shape. The path_start may be specified by / separated components, or they may be separated by spaces (but not both).

## EXAMPLES

The example shows the use of the paths command to list all existing paths that start from the specified path start and end at a primitive shape.

Example 1. List all paths that start from a specified path start and end at a primitive shape.

`mged>``paths group1 region2`

Lists all existing paths that start from group1/region2 and end at a primitive shape.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.